<?php
/* Metodos de acceso a los campos de la tabla MST_DiasAlq redefinidos por el usuario */
class MST_DiasAlqBN extends BaseMST_DiasAlqBN
{
    const ESTADO_ACTIVO   = "A";
    const ESTADO_INACTIVO = "I";
    
    public static function getArrayEstados( $sEstado = null )
    {
        $a_sEstado = array
        (
            MST_DiasAlqBN::ESTADO_ACTIVO   => "ACTIVO",
            MST_DiasAlqBN::ESTADO_INACTIVO => "INACTIVO"
        );
        if( !is_null( $sEstado ) )
        {
            return $a_sEstado[$sEstado];
        }
        return $a_sEstado;
    }
    
    public function getEstadoDesc()
    {
        return MST_DiasAlqBN::getArrayEstados( $this->getEstado() );
    }
}
?>